A Fatal Error Faced By The JRE 1.6.0_45 When Using WLST Connect To The Admin Server (Doc ID 2058447.1)

Last updated on SEPTEMBER 28, 2015

Applies to:

Oracle WebLogic Server - Version 10.3 and later
Information in this document applies to any platform.

Symptoms

The JRE 1.6.0_45 is set on the WebLogic Server environment.

When using WLST to connect to the admin server, this error is thrown:

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms